<script>
    // after page loads
    $(document).ready(function () {
        var diff = document.getElementById('order_diff');
        showDiffform(diff);
        var company = document.getElementById('order_company');
        showComform(company);
    });
    
    $(function () {
        var $checks = $('input:radio.shipping_id');
        $checks.click(function () {
            if ($checks.filter(':checked').length == 0) {
                $('fieldset-payment').hide();
            } else {
                $('fieldset-payment').show();
            }
        });
    });
</script>
<?php
$session = new Zend_Session_Namespace('Default');
$lang = $session->lang;
include_once('index.phtml');
?>
<div class="" style="margin-bottom: 15px;">
    <div class="padding15">
        <h1><?= $this->str_order; ?>: <?= ($this->step != '2z') ? $this->str_order_step . " " . $this->step : $this->str_order_select ?> </h1>
            <?php if (!empty($this->validation_errors)) { ?>
            <div class="validation-errors">
                <?php
                foreach ($this->validation_errors as $value) {
                    echo "<p>$value</p>";
                }
                ?>
            </div>
            <?php
        }
        if (!empty($this->notice1)) {
            echo "<div class='orderform'>$this->notice1</div>";
        }
        ?>
<?php 
if ($this->display == 'zasilkovna') {
    require_once 'i_zasilkovna.phtml';
} else {
    echo $this->form; 
} ?> 
    </div>
</div>
<?php if ($this->terms) { ?>
    <div class="">
        <div class="padding15">
            <h1 style="margin-bottom: 20px;">
                <?= $this->terms['title']; ?>
            </h1>
            <div class="orderform">
                <?= $this->terms['text']; ?>
            </div>
        </div>
    </div>
<?php } ?>